#!/usr/bin/env python
# -*- coding: utf-8 -*-
# Copyright (C) 2006 Ashwin Phatak
# Copyright (C) 2007 Dave Gynn (dgynn@optaros.com)

from setuptools import setup, find_packages

PACKAGE = 'BatchModify'
VERSION = '0.3.2'

setup(
    name=PACKAGE, version=VERSION,
    description='Allows batch modification of tickets',
    author="Ashwin Phatak, Ismael de Esteban", author_email="ashwinpphatak@gmail.com, ismael@tuenti.com",
    license='BSD', url='http://trac-hacks.org/wiki/BatchModifyPlugin',
    packages = ['batchmod'],
    package_data={
        'batchmod': [
            'templates/*.html'
        ]
    },
    entry_points = {
        'trac.plugins': [
            'batchmod.web_ui = batchmod.web_ui',
            'batchmod.web_uiCQuery = batchmod.web_uiCQuery'
        ]
    }
)
